Question about installing on sparc

Daniel Seichter daniel at
Tue Aug 16 09:56:46 EDT 2005


I just downloaded the binary 0.16.1 and want to install the to packages,
but how? pkgadd does not work (no packages found).

Hope to find an answer soon. Using Blade 1500 with Sol10 and XVR-500.


More information about the quake2 mailing list